[data]

caption="-been here every night since I found the place, and I still barely scratched the surface. Come on, I'll show you. It only gets better."
image="IMG_4653.jpg"
dub_timestamps=[130.5]
dub_characters=["Clark"]
